<div class="container">
  <div class="row">
    <% @genres.each do |genre| %>
        <h1 class="page-header">Películas de <%= genre %></h1>

          <div class="row">
            <% @movies.select { |movie| movie.genre == genre }.each do |movie| %>
                <%= render partial: "movie", object: movie %>
            <% end %>
          </div>

    <% end %>
  </div>
</div>